/******************************************************************************
* Breadcrumbs
******************************************************************************/
.breadcrumbs-nav {
    margin: 1em 0;
}

.breadcrumb {
    background-color: transparent;
    color: #000;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
    /*padding: 40px 0 20px;*/
    padding: 0;
}

.breadcrumb>li+li:before {
    color: #000000;
    content: "›";
    font-size: 14px;
}

.breadcrumb a {
    color: #000000;
}

.breadcrumb a:hover {
    color: inherit;
    text-decoration: underline;
}

.breadcrumb>.active {
    color: #000000;
}

.breadcrumb > li:last-child {
    cursor: default;
    pointer-events: none;
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

    .breadcrumbs-nav {
        margin: 2.5em 0 1em;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}

